<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[people]]></heading>
<words>
<word><![CDATA[captain]]></word>
<word><![CDATA[pirate]]></word>
<word><![CDATA[queen]]></word>
<word><![CDATA[sailor]]></word>
<word><![CDATA[governor]]></word>
<word><![CDATA[lieutenant]]></word>
<word><![CDATA[lookout]]></word>
</words>
</category>

<category>
<heading><![CDATA[parts of a ship]]></heading>
<words>
<word><![CDATA[mast]]></word>
<word><![CDATA[cabin]]></word>
<word><![CDATA[topsail]]></word>
<word><![CDATA[anchor]]></word>
<word><![CDATA[deck]]></word>
<word><![CDATA[starboard]]></word>
<word><![CDATA[gun]]></word>
</words>
</category>

</categories></exercise>